Subject: Trainer Candidate - Kumari Dipti
From: Kumari Dipti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 05:40:39 -0500

| | Tech Support Test

Name | Kumari Dipti
E-mail | [email-masked]
Phone Number | (91) 7061529828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Samastipur, Bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1st march
Please briefly describe your work experience specifically in training? | Fresher
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am fresher

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In a good customer service I have to do work according to rule and regulations and deal with customer in a regular way.
But in a great customer service I will do my best for customer and try to solve their problem at a time.

What according to you makes you a good candidate for this position? | I will do my best to improve the reputation of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |